[Desktop Entry]
Version=1.0
Encoding=UTF-8
Name=Xfce 4 Iconbox Settings
Name[et]=Xfce 4 ikoonikasti seaded
Name[fi]=Xfce4 kuvakelaatikon parametrointi
Name[fr]=Paramètres de la boite à icônes de Xfce 4
Name[he]=הגדרות סמלים Xfce 4
Name[ko]=Xfce 4 아이콘박스 설정
Name[lt]=Xfce 4 ikonų dėžutės nustatymai
Name[nl]=Instellingen Xfce 4 Iconbox
Name[ro]=Xfce 4 setări cutiuţă cu iconiţe
Name[ru]=Настройки панели значков Xfce 4
Name[zh_TW]=Xfce 4 圖示盒設定
Comment=Iconbox Settings
Comment[et]=Ikoonikasti seaded
Comment[fi]=Kuvakelaatikon parametrointi
Comment[fr]=Paramétrage de la boite à icônes
Comment[he]=הגדרות סמלים
Comment[ko]=아이콘박스 설정
Comment[lt]=Ikonų dėžutės nustatymai
Comment[nl]=Instellingen voor de iconbox
Comment[ro]=Setări ale cutiuţei cu iconiţe
Comment[ru]=Настройки панели значков
Comment[zh_TW]=設定圖示盒
Exec=xfce-setting-show xfibx
Icon=xfce4-iconbox
Terminal=false
Type=Application
Categories=X-XFCE;Settings;DesktopSettings;
OnlyShowIn=XFCE;
GenericName=Iconbox Settings
GenericName[et]=Ikoonikasti seaded
GenericName[fi]=Kuvakelaatikon asetukset
GenericName[ko]=아이콘박스 설정
GenericName[lt]=Ikonų dėžutės nustatymai
GenericName[nl]=Instellingen Iconbox
GenericName[ro]=Setări cutiuţă cu iconiţe
GenericName[ru]=Настройки панели значков

